show.comments
Prev | Miscellaneous | Next

## Name

show.comments — Display `comment` elements?

## Synopsis

    <xsl:param name="show.comments">1</xsl:param>

## Description

If true (non-zero), comments will be displayed, otherwise they are suppressed. Comments here refers to the `comment` element, which will be renamed `remark` in DocBook V4.0, not XML comments (<-- like this -->) which are unavailable.

Prev | Up | Next
runinhead.title.end.punct | Home | punct.honorific